Tales of Graces

Discussion in 'Wii - Hacking' started by meitantei101, Dec 16, 2009.

  1. meitantei101
    OP

    meitantei101 Newbie

    Newcomer
    3
    0
    Dec 16, 2009
    Hi everyone!
    I just bought Tales of Graces in Japan and been trying to make it work on my european pal wii. My firmware is 4.2E. I'm trying to load it using Homebrew Channel Gecko OS loader v.1.9.3.
    Could someone please help me and stop me from buying a japanese wii? ^^
    Thanks!
     
  2. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    What error does it give?
    Maybe downgrade to 4.1 and enable region free hacks and try through the disc channel.
     
  3. meitantei101
    OP

    meitantei101 Newbie

    Newcomer
    3
    0
    Dec 16, 2009
    Hi, thanks for your answer.
    I get a black screen [​IMG]
    The problem is I have no idea how to downgrade to 4.1, could you please help me?
    thanks
     
  4. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    then most likely the game has an IOS update.

    Gecko OS doesnt say anything that?
     
  5. -K1-

    -K1- GBAtemp Regular

    Member
    132
    0
    Apr 1, 2007
    Canada
    change the language to japanese on Gecko OS if you can, you can only play graces if you do that
     
  6. nanoja

    nanoja Newbie

    Newcomer
    1
    0
    Dec 16, 2009
    United States
    Yeah was about to say- the game will only work with your language setting to Japanese. If Gecko can't do it I believe there is one that can. (I think that one can, though)
     
  7. meitantei101
    OP

    meitantei101 Newbie

    Newcomer
    3
    0
    Dec 16, 2009
    Thanks!!!! it works!!!!!! [​IMG]